body {
  background: #F9E4B4;
}

.table1 {
  margin:0;
  padding: 3px 1px;
  border: none;
}

.submenu a:before {
  width: 8px;
  height:6px;
  background: url('../images/column/sub.gif') no-repeat;
  content: " ";
  display:inline-block;
}


A {
  font-family: Tahoma, Arial, helvetica, sans-serif;
  color:#E36830;
  font-weight:bold;
  text-decoration : none;
}
A:hover {
  font-family: Tahoma, Arial, helvetica, sans-serif;
  color:#E36830;
  font-weight:bold;
  text-decoration : underline;
}

body, td, p, h1, h2, h3, h4, h5, h6, table, tr, th, li, ul {
  font-family: Tahoma, Arial, helvetica, sans-serif;
  font-size: 10pt;
}

.clear {
  clear:both;
}

table.cal {
  font-family: Tahoma, Arial, helvetica, sans-serif;
  font-size: 9pt;
}

td.focus {
  font-weight: bold;
}

td.mapimg {
  vertical-align: middle;
  text-align: center;
  width: 300px;
}

.subhd {
  font-weight: bold;
  font-size: 14pt;
}

.intro {
  font-weight: bold;
  font-size: 17pt;
  font-family: Tahoma, Arial, helvetica, sans-serif;
}

td.blackborder {
  font-family: Tahoma, Arial, helvetica, sans-serif;
  font-size: 10pt;
  border: thin solid black;
}

td.disclaimer {
  font-family: Tahoma, Arial, helvetica, sans-serif;
  font-size: 8pt;
}

td.small {
  font-family: Tahoma, Arial, helvetica, sans-serif;
  font-size: 7pt;
  padding-left: 10px;
}

td.normal {
  font-family: Tahoma, Arial, helvetica, sans-serif;
  font-size: 10pt;
  vertical-align: top;
}

/*
.nh2 {
font-weight: bold;
font-size: 16pt;
font-style: italic;
}
*/

.dischd {
  font-size: 9pt;
  font-weight: bold;
}

.nh3 {
  font-weight: bold;
  font-size: 16pt;
  font-style: italic;
  text-align: center;
}

hr.breaker {
  color: #E36830;
  height: 2px;
  border-style: solid;
}

.tobook {
  font-weight: bold;
  font-size: 14pt;
  text-align: center;
}

.nh2 {
  font-weight: bold;
  font-size: 18pt;
  color: E36830;
  text-align: center;
}

.note {
  font-size: 8pt;
}


.distances td {
  font-size: 9pt;
  padding: 4px;
  border: 1px solid #E36830;
}

table.distances {
  padding: 0px;
  border: 1px solid #E36830;
  border-collapse:collapse;
}

.distances th {
  font-size: 9pt;
  padding: 4px;
  border: 1px solid #E36830;
  background: #FFB08C;
}

/* new styles added on 20-07-2007 */

h2.awd {
  color: #E36830;
  font-size: 12pt;
}

h3.awd {
  color: #AE5329;
  font-size: 11pt;
}

h4.awd {
  font-size: 10.5pt;
}

/* end styles added on 20-07-2007 */


/* new styles added on 23-08-2005 */

.heading {
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
}

.tour {
  padding-top: 30px;
}

.flex-container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0 -10px 30px;
}

.flex-container > div, .flex-container > img {
  padding: 0 10px;
  display: block;
}

.tour_dates {
  font-size: 10pt;
  font-family: Tahoma, Arial, helvetica, sans-serif;
  font-weight: normal;
}


.blurb {
  font-weight: bold;
  font-size: 10pt;
  font-family: Tahoma, Arial, helvetica, sans-serif;
}

p.image {
  font-size: 8pt;
  font-weight: bold;
}

.rich_body {
  font-size: 10pt;
  font-weight: normal;
  font-family: Tahoma, Arial, helvetica, sans-serif;
}

.cost_note {
  font-size: 10pt;
  font-weight: normal;
  font-family: Tahoma, Arial, helvetica, sans-serif;
}

img.tour_image {
  border: 1px solid #E36830;
  align: center;
}

/* End of new styles added on 23-08-2005 */

p.testbody {
  color: #444;
  font-style: italics;
}

p.testfrom {
  color: #000;
}

img.ggimg {
  border: 1px solid #E36830;
}

.image-container {
  margin: 0 auto;
  width: 100%;
  max-width: 450px;
}

.image-container img {
  width: 100%;
  height: auto;
}

.category_title {
  font-weight: bold;
  font-size: 14pt;
  font-family: Tahoma, Arial, helvetica, sans-serif;
}

.tour_title {
  font-weight: bold;
  font-size: 14pt;
  font-family: Tahoma, Arial, helvetica, sans-serif;
}

.backlinks , .backlinks a {
  font-size: 8pt;
  font-weight: normal;
}

.backlinks a:hover {
  font-size: 8pt;
  font-weight: normal;
}

tr.categoryrow td {
  padding:4px;
  padding-left: 18px;
  font-size: 10pt;
  height: 130px;
}

tr.tourls td {
  font-size: 10pt;
  padding-bottom: 10px;
}

.sumdates {
  font-size: 8pt;
}

table.tourDatesTable {
  border-collapse:collapse;
  width:500px;
}

table.tourDatesTable td {
  font-size: 10pt;
  font-weight: normal;
  border: 1px solid #E36830;
  padding: 4px;
  background: #F9E4B4;
}

tr.tourDatesTableHeader td {
  font-size: 10pt;
  font-weight: bold;
  text-align: center;
  border: 1px solid #E36830;
  padding: 4px;
  background: #FFB08C;
}

td.footerRow, td.footerRow a {
  font-size: 8pt;
  text-align: center;
}

.submenu, .submenu a {
  font-size: 10pt;
  line-height: 18px;
  color:#BB582B;
  font-weight: normal;
  display: inline-block;
}

.submenu a:hover {
  font-weight: normal;
}

.mainmenu, .mainmenu a {
  color:#BB582B;
  font-size: 9pt;
  line-height: 22px;

  /*** original style ***/
  /*.mainmenu, .mainmenu a {
  color:#BB582B;
  font-size: 10pt;
  line-height: 24px;
  }*/

  display: inline-block;
  line-height: 16px;
  margin: 4px 0 2px;
}

.mainmenu a:hover {
  color:#E36830;
}

.myheading {
  text-align:center;font-weight: bold; font-size: 12pt;
  color: #AE5329;
}

.myheading2 {
  text-align:center;font-weight: bold; font-size: 16pt;
  color: #FF0000;
}
.myadvert {
  text-align:center;
  font-size: 10pt;
  color: #AE5329;
  border: 2px solid #E36830;
  width: 400px;
  padding: 6px;
  line-height: 18px;
}

.myadvert2 {
  text-align:center;
  font-size: 10pt;
  color: #AE5329;
  border: 2px solid #E36830;
  width: 250px;
  padding: 6px;
  line-height: 18px;
}


.tex4new {
  color: #AE5329;
}

.tex4ansnew {
  font-weight: bold;
}


p.tmon {
  line-height: 14pt;
}

p.tmonfrom {
  color: #AE5329;
  padding-bottom: 20px;
}

.tour p.tmonfrom{
	padding-bottom: 0px;
}

.tour hr{
	border-top: 1px solid #AE5329;
	border-bottom: none;
	margin: 20px 0;
}

p.tmoncorp {
  color:#AE5329;
  padding-bottom:0;
}

img.sponsor_img {
  padding-bottom: 10px;
  border: 0px;
}

.nslt_hd {
  font-weight: bold;
  font-size: 1.1em;
  font-style: italic;
  margin-top: 20px;
  color: red;
}

p.myimgs {
  text-align: center;
  font-size: 0.8em;
  width: 100%;
}

p.shout {
  width:100%;
  color: #E36830;
  font-size: 1.1em;
  padding: 10px;
  text-align: center;
  font-weight: bold;
  border: 1px solid #E36830;
}

ul.tip_style li {
  font-size: 0.8em;
}

ul.front li {
  margin-bottom: 10px;
}

div.shout {
  padding: 8;
  margin: 0;
  border: 1px solid #E36830;
  width:95%;
  text-align: center;
}

div.shoutLeftAlign {
  text-align: left;
}

fieldset
{
  border: 1px solid #E36830;
  padding:8px;
}

legend
{
  color: #000;
}
.facebook {
  float:left;
  margin-top: 10px;
  padding-left: 10px;
  border:0;
  marin-bottom: 20px;
}

.facebook img {
  border:0;
}
.wa {
  float:left;
  margin-left:230px;
  /*margin: 10px;*/
  margin-bottom:20px;
}
.details {
  margin-bottom:20px;
  /*margin-top:65px;*/
  margin-top:20px;
}

.myheading em {
  color: #E36830;
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 20px;

}

a.btn{
	padding: 10px;
	background: #E36830;
	color: #fff;
	display: inline-block;
}

a.btn:hover{
	background: #B35226;
	text-decoration: none;
}

.center{
	text-align:center;
}

.home-feature {

    padding: 10px;
    display: inline-block;
    width: 612px;
    border: 2px solid #E36830;
    margin-bottom: 10px;

}

.feature-img{
    width: 280px;
	height: 305px;
    overflow: hidden;
    float: left;
	background: url("/images/tours/japan/Japan.1.jpg");
    background-size: cover;
    background-position: center;
}

.feature-text {
	padding-left: 12px;
    width: 320px;
    float: left;
}



.feature-img img{
	width: 290px;
	height: auto;
}

.feature-text h2, .feature-text h3, .feature-text h4{ margin:0;}

.feature-text h3{
	font-size: 15px;
	text-transform: uppercase;
}

.feature-text h2{
	font-size: 19px;
	margin: 5px 0 9px;
}

blockquote{
	border-left: 5px solid #E3683099;
	padding-left: 20px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom:25px;
}

.feature-text p{
	font-size: 105%;
}

.contact-content{
	background: #fbe4af;
    z-index: 10;
    position: absolute;
    width: 700px;
    padding: 10px 0;
}


